# 模型唯一标识
modelCode=2395
# 模型名称
modelName=MiMo-V2-Flash
# 模型描述
modelDescription=MiMo-V2-Flash 是一个混合专家（Mixture-of-Experts, MoE）语言模型，总参数量为 3090 亿，激活参数量为 150 亿。
# 运行过程
processType=推理
# 算法类别
appCategory=对话问答
# 框架类型
frameType=vllm
# 加速卡类型
accelerateType=BW1100